{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.runc": {
      "states": {
        "default": {
          "transitions": [
            {
              "run": "query.has_target"
            }
          ],
          "on_entry": []
        },
        "run": {
          "transitions": [
            {
              "default": "query.has_target"
            }
          ],
          "on_entry": [
            "/event entity @s pa:runc"
          ]
        }
      }
    }
  }
}